{
   "achievement.openInventory" : 15,
   "stat.damageDealt" : 10,
   "stat.drop" : 1,
   "stat.fallOneCm" : 12248,
   "stat.flyOneCm" : 204965,
   "stat.playOneMinute" : 16642,
   "stat.walkOneCm" : 39051
}
